# Only allow shops to be created in claims that player is owner of.
# --> If false anyone can create a shop in any claim.
only-claim-owner-can-create-shops: true

# Ignore claim checks if player is op, allows op to create shop anywhere.
op-bypass-claim-checks: true

# Delete shops inside a claim if that claim is deleted/removed
delete-shops-when-claims-deleted: false

# Delete shops inside a claim if that claim expires
delete-shops-when-claims-expires: false

# Allows players to make shops anywhere EXCEPT other player's claims, so even in unclaimed land
allow-unclaimed-land-shops: true